HELP.md
/target/
/**/target/
!.mvn/wrapper/maven-wrapper.jar

### STS ###
.apt_generated
.classpath
.factorypath
.project
.settings
.springBeans
.sts4-cache

### IntelliJ IDEA ###
.idea
*.iws
*.iml
*.ipr

### NetBeans ###
/nbproject/private/
/nbbuild/
/dist/
/nbdist/
/.nb-gradle/
/build/

### VS Code ###
.vscode/
rebel-remote.xml
rebel.xml

### customize ###
# 如果是上传到公共仓库，像application.yml这种如果写了各种密码信息的就不要上传了
# 留个template就行了
application-dev.yml
application-prod.yml
/logs

# 如果.gitignore文件本身也不想跟踪的话，就把下面的填上
.gitignore